@font-face {
  font-family: 'Special Gothic Expanded One';
  src: url('SpecialGothicExpandedOne-Regular.woff2') format('woff2'),
    url('SpecialGothicExpandedOne-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('Inter-Regular.woff2') format('woff2'),
    url('Inter-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('Inter-Light.woff2') format('woff2'),
    url('Inter-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('Inter-Bold.woff2') format('woff2'),
    url('Inter-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('Inter-Black.woff2') format('woff2'),
    url('Inter-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
